# Page Not Found

The URL `api/e-producer-api/sending-e-producer-receipt/previews-the-receipt-to-send` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Sends the receipt as XML](https://developer.nilvera.com/en/api/e-producer-api/sending-e-producer-receipt/sends-the-receipt-as-xml.md)
- [Preview Producer](https://developer.nilvera.com/en/api/e-producer-api/sending-e-producer-receipt/preview-producer-1.md)
- [Preview Producer](https://developer.nilvera.com/en/api/e-producer-api/sending-e-producer-receipt/preview-producer-2.md)
- [Previews the document to Send](https://developer.nilvera.com/en/api/e-insurance-api/sending-e-insurance-document/previews-the-document-to-send.md)
- [Sends Receipt as Model](https://developer.nilvera.com/en/api/e-producer-api/sending-e-producer-receipt/sends-receipt-as-model.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://developer.nilvera.com/en/api/e-producer-api/sending-e-producer-receipt/sends-the-receipt-as-xml.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://developer.nilvera.com/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://developer.nilvera.com/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/en/api/e-producer-api/sending-e-producer-receipt/sends-the-receipt-as-xml.md`).

You may also use `Accept: text/markdown` header for content negotiation.
